/*头部样式*/
#header,.w1200{width:1200px;margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
p{margin:0 0 0 0;}

.tophead{width: 100%;height: 37px;background: #1489ce;position: relative;line-height: 37px;color: #fff;font-size: 12px;}
.tophead a{color: #fff;font-size: 12px;}


.sechead{height: 78px;position: relative;}
.logo{float:left;line-height: 78px;}
.sechead .k2{margin-top: 19px;background: url(/template/default/assets/images/ttel.png) left center no-repeat;text-align: left;padding-left: 70px;font-size: 20px;color: #3e3e3e;line-height: 24px;}

/* 导航 */
.menu{float: right;}
.demo-menu {}
.demo-menu>li {float:left;width:116px;position:relative;text-align:center;}
.demo-menu>li>a {display:block;font-size:16px;color:#000;height: 78px;line-height: 78px;}
.demo-menu>li.active>a,.demo-menu>li>a:hover {color:#1489ce}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

/* 搜索 */
.sou{height: 70px;background: url(/template/default/assets/images/sou.png)repeat-x;}
.hotSearch{float: left;height: 51px;line-height: 51px;color: #666;font-size: 12px;}
.hotSearch a{color: #666;font-size: 12px;}
#formsearch{float:right;margin-top: 14px;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;outline: none;float: left;}
#formsearch input#keyword{height:24px;line-height:24px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:46px;height:24px;margin-left:1px;line-height:24px;text-align:center;background-color:#c8c8c8;color:#fff;border:none;cursor:pointer;font-size: 12px;}


/* 内页 */
.left{width: 240px;float: left;}
.right{width: 940px;float: right;}
.product_list{}
.product_list li{float: left;width: 293px;border: 1px solid #eee;margin:0 10px 10px;padding:5px;}
.product_list li a.img{display: block;width: 281px;height: 202px;overflow: hidden;}
.product_list li img{width:281px;height: 202px;transition: all .5s ease;}
.product_list li h3{line-height: 35px;text-align: center;}
.product_list li h3 a{color: #5a5a5a;font-size: 14px;}
.product_list li:hover{border-color: #1489ce}
.product_list li:hover img{transform:scale(1.1);}


.a1{width: 1920px;margin-left:-960px;left:50%;position: relative;}

/* 新品推荐 */
.c1{width:1200px;margin:0 auto;margin-top:1px;}
.c1tt{font-size:20px ;text-align:center;font-weight:normal;color:#1489ce;background:url(/template/default/assets/images/bj1.png) no-repeat center bottom;height:45px;line-height:45px}
.en{font-size:20px ;text-align:center;font-weight:bold;color:#000000;text-transform:uppercase;display:block;margin-top:5px;line-height: 28px}
.pro{display:block;margin-top:58px;}

.product_list1{}
.product_list1 li{float:left;margin-left:10px;margin-right:10px;}
.product_list1 li a.img{padding:1px;border:1px solid #e0e1dc;width:385px;height:278px;overflow: hidden;}
.product_list1 li a.img img{width:383px;height:276px;transition: all .5s ease;}
.product_list1 li h3{text-align:center;padding-top:20px;color:#000;line-height: 25px;}
.product_list1 li h3 a{font-weight:normal;color:#000;font-size:14px;}
.product_list1 li a.img{display:block;}
.product_list1 li a.img:hover{border-color:#1489ce;}
.product_list1 li a.img:hover img{transform:scale(1.1);}

/* 关于我们 */
.ab{margin-top: 43px;background: url(/template/default/assets/images/bj1.jpg)no-repeat;height: 633px;padding-top: 43px;}
.ab .cont{color: #666;font-size: 14px;line-height: 30px;text-align: center;margin-top: 30px;height: 148px;overflow: hidden;}
.product_list2{}
.product_list2 li{float: left;width: 204px;height: 288px;overflow: hidden;margin-right: 45px;}
.product_list2 li img{width: 204px;height: 288px;transition: all .5s ease;}
.product_list2 li:hover img{transform:scale(1.1);}

/* 案例展示 */
.chan{text-align:center;padding-top:30px;position:relative;}
.l_btn,.r_btn{position:absolute;cursor:pointer;top:45%;}
.l_btn{left:0px;}
.r_btn{right:0px;}

#m1_demo{overflow:hidden;width:88%;margin:0 auto;}
#m1_indemo {float: left;width:800%}
#m1_demo1 {float: left;}
#m1_demo2 {float: left;}

.product_list3 li a.img{width:352px;height:254px;}

/*<!-- 优势 -->*/
.c3{background:url(/template/default/assets/images/bg2.jpg) no-repeat center top;height:580px;overflow:hidden;margin-top:43px;padding-top: 43px;}
.c3-content{padding-top: 36px;}
.c3b li{width: 280px;float: left;margin-right: 26px;}
.c3b li:nth-child(4n){float: right;margin-right: 0;}
.c3-b{background:url(/template/default/assets/images/tm.png) no-repeat center;width: 280px;height:130px;}
.c3-b1{font:600 14px/45px "微软雅黑";color:#fff;padding-left: 14px;}
.c3-b2{font:400 12px/22px "微软雅黑";color:#fff;padding-left: 14px;padding-right: 14px;height:72px;overflow:hidden;}
.c3b li a{display: block;width: 280px;height: 263px;overflow: hidden;}
.c3b li img{
	width: 280px;
	height: 263px;
	-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width: 280px;height: 263px;overflow: hidden;}
.c3b li img:hover{-webkit-transform:scale(1.1,1.2);
    -moz-transform:scale(1.1,1.2);
    transform:scale(1.1,1.2);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}


/*<!-- 首页新闻 -->*/
.xwtp{width:500px;height:355px;overflow:hidden;float:left;margin-top:32px;}
.xwtp img{transition: all .5s ease;}
.xwtp:hover img{transform:scale(1.1);}
.inbrt{width: 655px;float:right;margin-top:32px;}
.innlist1{}
.innlist1 li img{width: 180px;height: 134px;float: left;}
.innlist1 li h3{display: block;float: right;width: 456px;font-size: 16px;color: #434343;font-weight: normal;}
.innlist1 li h3 a{color: #434343;}
.innlist1 li:hover h3 a{color:#1489ce;}
.innlist1 li h3 span{display: block;font-size: 12px;color: #666666;line-height: 27px;padding-top: 13px;}
.innlist2{margin-top: 18px;}
.innlist2 li{float: left;background: url(/template/default/assets/images/news.png)left center no-repeat;padding-left: 16px;width: 310px;font-size: 12px;line-height: 35px;}
.innlist2 li a{color: #5a5a5a;}
.innlist2 li a:hover{color:#1489ce;}
.innlist2 li:nth-child(2n){float:right;}

.f_link{width:1200px;margin:0 auto;margin-top:32px;line-height:30px;line-height:30px;color:#000;font-size:14px;}


/* */
.foot{margin-top: 36px;background: #1489ce}
.nav_foot{line-height: 58px;text-align: center;color: #fff;font-size: 14px;}
.nav_foot a{color: #fff;font-size: 14px;}
.copyright{border-top: 1px solid #8ac4e7;text-align: center;color: #fff;font-size: 14px;line-height: 29px;padding:22px 0;}
.copyright a{color: #fff;}